
#XMIT: Menuitem to filter
TBL_FILTER=Filtro
#XMIT: Menuitem to e.g. open a filter dialog
TBL_FILTER_ITEM=Filtrar...
#XACT: alt-text for filter icon in column header to identify that a column is filtered
TBL_FILTER_ICON_TEXT=Filtrado
#XMIT: Menuitem to sort descending
TBL_SORT_ASC=Clasificar en orden ascendente
#XMIT: Menuitem to sort descending
TBL_SORT_DESC=Clasificar en orden descendente
#XMIT: Menuitem to group the column by its values
TBL_GROUP=Grupo
#XMIT: Menuitem to ungroup the column
TBL_UNGROUP=Anular agrupaci\u00F3n
#XMIT: Menuitem to ungroup all columns
TBL_UNGROUP_ALL=Eliminar agrupaciones (todas)
#XMIT: Menuitem to show the column visibility menu
TBL_COLUMNS=Columnas
#XMIT: Menuitem to freeze the columns till the current one
TBL_FREEZE=Fijar
#XMIT: Menuitem to unfreeze the columns
TBL_UNFREEZE=Eliminar fijaci\u00F3n
#XMIT:  Menuitem to move a group up one level
TBL_MOVE_UP=Hacia arriba
#XMIT: Menuitem to move a group down one level
TBL_MOVE_DOWN=Hacia abajo
#XMIT: Menuitem to collapse all groups in a specific level
TBL_COLLAPSE_LEVEL=Comprimir nivel
#XMIT: Menuitem to collapse all open groups
TBL_COLLAPSE_ALL=Comprimir todo
#XMIT: Menuitem to set grouped column visible
TBL_SHOW_COLUMN=Visualizar
#XMIT: Menuitem to hide grouped column
TBL_HIDE_COLUMN=Suprimir

#XTOL: tooltip for row selection
TBL_ROW_SELECT=Haga clic para marcar la l\u00EDnea
#XTOL: tooltip for row deselection
TBL_ROW_DESELECT=Haga clic para anular la marca
#XTOL: tooltip for row selection in multi selection mode
TBL_ROW_SELECT_MULTI=Pulse Ctrl. y haga clic en el rat\u00F3n para marcar
#XTOL: tooltip for row deselection in multi selection mode
TBL_ROW_DESELECT_MULTI=Pulse Ctrl. para anular la marca de selecci\u00F3n,
#XTOL: tooltip for row selection in multi toggle selection mode
TBL_ROW_SELECT_MULTI_TOGGLE=Haga clic para marcar la l\u00EDnea o pulse MAY\u00DAS para marcar varias l\u00EDneas

#XACT: accessibilty description for the table (for the ScreenReader)
TBL_TABLE=Tabla

#XACT: accessibilty description for an invalid table (for the ScreenReader)
TBL_TABLE_INVALID=Tabla no v\u00E1lida

#XACT: accessibilty description for count of rows containing data (other rows are empty)
TBL_DATA_ROWS={0} l\u00EDneas contienen entradas

#XACT: accessibilty description for count of rows and columns
TBL_DATA_ROWS_COLS=La tabla contiene {0} l\u00EDneas y {1} columnas

#XACT: accessibilty description for row selection via keyboard
TBL_ROW_SELECT_KEY=Pulse la barra de espaciado para seleccionar l\u00EDneas
#XACT: accessibilty description for row deselection via keyboard
TBL_ROW_DESELECT_KEY=Pulse la barra de espaciado para anular la selecci\u00F3n
#XACT: accessibilty description for row selection via keyboard when multiple rows are selected (ctrl+spacebar, shift+spacebar)
TBL_ROW_SELECT_MULTI_KEY=Para seleccionar s\u00F3lo esta l\u00EDnea, pulse la barra de espaciado. Para seleccionar varias l\u00EDneas, pulse Control y la barra de espaciado. Para seleccionar varias filas a partir de la \u00FAltima fila seleccionada, pulse May\u00FAs y la barra de espaciado.
#XACT: accessibilty description for row deselection via keyboard when multiple rows are selected (ctrl+spacebar)
TBL_ROW_DESELECT_MULTI_KEY=Pulse Ctrl. y la barra de espaciado para anular la selecci\u00F3n
#XACT: accessibilty description for row selection via keyboard when multiple rows are selected (shift+spacebar) in multi toggle selection mode
TBL_ROW_SELECT_MULTI_TOGGLE_KEY=Para marcar una l\u00EDnea, pulse la barra de espaciado. Para marcar una zona de l\u00EDneas a partir de la \u00FAltima l\u00EDnea marcada, pulse el pulsador de conmutaci\u00F3n y la barra de espaciado.

#XLNK: link text to trigger the table to show more rows
TBL_SHOW_MORE=Visualizar m\u00E1s l\u00EDneas
#XLNK: link text to trigger the table to show less rows
TBL_SHOW_LESS=Visualizar menos l\u00EDneas

#XMSG: Table content text when no controls are rendered 
TBL_NO_DATA=Sin datos

#XTOL: Tooltip for the select all row header
TBL_SELECT_ALL=Marcar todo
#XTOL: Tooltip for the select all row header
TBL_DESELECT_ALL=Desmarcar todo

#XACT: accessibilty description for toggling the edit mode on a cell via keyboard
TBL_TOGGLE_EDIT_KEY=Para saltar a una celda de la tabla, pulse Intro o F2

#XTOL: Tooltip for the scrollbar when scrolling the Table.
TBL_TOOLTIP=L\u00EDnea {0} - {1} de {2}

#XTOL: Expand a tree table node
TBL_EXPAND=Expandir nodos

#XTOL: Collapse a tree table node
TBL_COLLAPSE=Comprimir nodo

#XTOL: Tree Leaf Node
TBL_LEAF=Nodo

#XMIT: Menuitem to sum
TBL_TOTAL=Total

#XACT: accessability description for table grand total row
TBL_GRAND_TOTAL_ROW=Total

#XACT: accessability description for group totals
TBL_GROUP_TOTAL_ROW=Total para grupo

#XACT: accessibilty description fixed columns
TBL_FIXED_COLUMN=ColMaestra

#XTOL: tooltip to indicate that a cell is loading data
TBL_CELL_LOADING=Cargando datos...

#XACT: accessibility description for focused row count
TBL_ROW_ROWCOUNT=L\u00EDnea {0} de {1}

#XACT: accessibility description for focused column count
TBL_COL_COLCOUNT=Columna {0} de {1}

#XACT: accessibility label for a row header cell
TBL_ROW_HEADER_LABEL=Cabecera de l\u00EDnea

#XACT: accessibility label for a column row header cell (cell on the top left of the table)
TBL_ROW_COL_HEADER_LABEL=L\u00EDnea de cabecera para columnas

#XACT: accessibility label for a grouping row
TBL_ROW_GROUP_LABEL=L\u00EDnea de grupo

#XACT: accessibility description for a selected row
TBL_ROW_DESC_SELECTED=L\u00EDnea seleccionada

#XACT: accessibility description for a column when menu is available
TBL_COL_DESC_MENU=Existe men\u00FA

#XACT: accessibility description for a filtered column
TBL_COL_DESC_FILTERED=Filtrado

#XACT: accessibility description for a sorted column
TBL_COL_DESC_SORTED_ASC=Clasificado en orden ascendente

#XACT: accessibility description for a sorted column
TBL_COL_DESC_SORTED_DES=Clasificado en orden descendente

#XACT: accessibility description of how many columns are spanned by a column header


#XACT: state which should be announced by screenreaders if the element in a table cell is disabled
TBL_CTRL_STATE_DISABLED=Desactivado

#XACT: state which should be announced by screenreaders if the element in a table cell is readonly
TBL_CTRL_STATE_READONLY=S\u00F3lo de lectura

